Subject: Re: [BAROQUE-LUTE] Buxtehude

From: Richard Corran <[email-masked]>
Date: Tue, 18 Aug 2015 10:02:09 +0100

The Pachelbel suite is in:-

D-Nst ms 2353b 
Library: Nürnberg, Stadtbibliothek

as a quick search on Peter Steur's fantastic database, http://mss.slweiss.de shows.

Richard Corran
> On 17 Aug 2015, at 22:01, Sterling Price <[email-masked]> wrote:
> 
> Hi all. I'm looking for the buxtehude suite on Gerwigs album from the 1960s. I had heard that there was an 18th century version for lute, but then I read that wasn't the case. Also the pachelbel suite on the same album I'd love to have.
> Thanks! 
> Sterling
> 
> Sent from my iPad
> 
> 
> 
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html